*{margin:0px;padding:0px;font-family: 'Noto_R';font-size:12px;font-weight: normal;}
a{text-decoration: none;
  color:#2f2f2f;}
a.:hover {text-decoration:none;}

.wrap .content{width:1200px;margin:0 auto;}
.wrap .content table{width:1200px;margin-bottom:50px;border-spacing: 0px;}
.wrap .content table caption{text-align: left;font-size: 17px;color: #525252;margin-bottom:30px;font-weight: bold;}
.wrap .content table caption font{font-size: 12px; margin-left: 10px; border-left: 1px solid #ccc; padding: 0px 10px; color: #b9b9b9;}
.wrap .content table th{height: 70px;font-size: 11px;background-color: #f7f7f7;border-bottom: 1px solid #dadada;}
.wrap .content table .notice_th{width: 100px;}

.wrap .content table .no{width: 70px;}
.wrap .content table .sub{}
.wrap .content table .name{width: 100px;}
.wrap .content table td{border-bottom: 1px solid #dadada;padding: 20px 0px;font-size: 11px;color: #565656;text-align: center;}
.wrap .content table .notice_sub{text-align: left;cursor: pointer;text-indent: 0px;}
.wrap .content table .notice_write{text-align: center;cursor: pointer;}
.wrap .content table .notice_date{text-align: center;cursor: pointer;}

.wrap .content table td{border-bottom: 1px solid #dadada;padding: 20px 0px;font-size: 12px;color: #565656;text-align: center;}
.wrap .content table .notice_con_sub{width:130px;background-color: #f1f1f1;}
.wrap .content table .notice_con_title{text-align: left;text-indent: 10px;}
.wrap .content .notice_view{padding: 15px 0px;border-bottom: 1px solid #dadada;text-align: left;}
.wrap .content .notice_view .m_notice{display: none;}
.wrap .content .list_button{font-size: 12px;font-weight: bold;color: #3e3e3e;border: 1px solid #dadada;width: 100px;text-align: center;height: 30px;line-height: 30px;margin:20px 5px;border-radius: 3px;}
.wrap .content .next{border:1px solid #dadada;margin:50px 0px;}
